_meta:
  version: '1.0'
  entity_type: node
  uuid: c6bf683c-b151-4932-974e-f1e195b3ad56
  bundle: blog_post
  default_langcode: en
  depends:
    655a74fc-b9b0-490b-84b2-05aa12ab9769: media
    1a6d7b4a-3773-45f1-9bcc-f63b3825d8d4: taxonomy_term
translations:
  fr:
    status:
      -
        value: true
    uid:
      -
        target_id: 1
    title:
      -
        value: 'Accessibilité et Sobki : Une Expérience Utilisateur Optimisée'
    created:
      -
        value: 1744277228
    promote:
      -
        value: true
    sticky:
      -
        value: false
    moderation_state:
      -
        value: published
    metatag:
      -
        tag: meta
        attributes:
          name: title
          content: 'Accessibilité et Sobki : Une Expérience Utilisateur Optimisée | Sobki'
      -
        tag: meta
        attributes:
          name: description
          content: 'L’accessibilité est un enjeu majeur dans le développement web, et Sobki ne fait pas exception. Grâce à son intégration avec Bootstrap ou le Design System de l’État Français (DSFR), ce profil d’installation Drupal garantit une expérience utilisateur optimisée pour tous.En utilisant Bootstrap, Sobki bénéficie d’un framework éprouvé qui facilite la création d’interfaces responsives et accessibles, adaptées aux différents types d’écrans et aux technologies d’assistance.'
      -
        tag: link
        attributes:
          rel: canonical
          href: 'http://default/fr/blog/accessibilite-et-sobki-une-experience-utilisateur-optimisee'
    path:
      -
        alias: /blog/accessibilite-et-sobki-une-experience-utilisateur-optimisee
        langcode: fr
        pathauto: 1
    content_translation_source:
      -
        value: en
    content_translation_outdated:
      -
        value: false
    body:
      -
        value: '<p>L’accessibilité est un enjeu majeur dans le développement web, et Sobki ne fait pas exception. Grâce à son intégration avec Bootstrap ou le Design System de l’État Français (DSFR), ce profil d’installation Drupal garantit une expérience utilisateur optimisée pour tous.</p><p>En utilisant Bootstrap, Sobki bénéficie d’un framework éprouvé qui facilite la création d’interfaces responsives et accessibles, adaptées aux différents types d’écrans et aux technologies d’assistance.</p><p>Le DSFR, quant à lui, est conçu pour respecter les normes d’accessibilité numérique en vigueur en France. Il assure une meilleure lisibilité, une navigation intuitive et une prise en compte des besoins des utilisateurs en situation de handicap.</p><p>Grâce à ces choix technologiques, Sobki permet aux entreprises et administrations de respecter les exigences d’accessibilité tout en offrant un design moderne et ergonomique.</p><p>En conclusion, l’adoption de Bootstrap ou du DSFR par Sobki fait de ce profil Drupal une solution idéale pour concevoir des sites accessibles et conformes aux standards actuels.</p>'
        format: full_html
        summary: ''
    field_media:
      -
        entity: 655a74fc-b9b0-490b-84b2-05aa12ab9769
    field_tags:
      -
        entity: 1a6d7b4a-3773-45f1-9bcc-f63b3825d8d4
    field_teaser_media:
      -
        entity: 655a74fc-b9b0-490b-84b2-05aa12ab9769
    field_teaser_text:
      -
        value: '<p data-pm-slice="1 1 []"><span>Sobki s’appuie sur Bootstrap et le DSFR pour garantir une accessibilité renforcée et une meilleure ergonomie.</span></p>'
        format: full_html
    field_yoast_seo:
      -
        status: '0'
        focus_keyword: ''
        title: ''
        description: ''
default:
  revision_uid:
    -
      target_id: 1
  status:
    -
      value: true
  uid:
    -
      target_id: 1
  title:
    -
      value: 'Accessibility and Sobki: An Optimized User Experience'
  created:
    -
      value: 1743586441
  promote:
    -
      value: true
  sticky:
    -
      value: false
  revision_translation_affected:
    -
      value: true
  moderation_state:
    -
      value: published
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: 'Accessibility and Sobki: An Optimized User Experience | Sobki'
    -
      tag: meta
      attributes:
        name: description
        content: 'Accessibility is a major concern in web development, and Sobki is no exception. Thanks to its integration with Bootstrap and the French State Design System (DSFR), this Drupal installation profile ensures an optimized user experience for all.By using Bootstrap, Sobki benefits from a proven framework that facilitates the creation of responsive and accessible interfaces, suitable for various screen types and assistive technologies.'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/blog/accessibility-and-sobki-optimized-user-experience'
  path:
    -
      alias: /blog/accessibility-and-sobki-optimized-user-experience
      langcode: en
      pathauto: 1
  publish_state:
    -
      value: _none
  unpublish_state:
    -
      value: _none
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  body:
    -
      value: '<p>Accessibility is a major concern in web development, and Sobki is no exception. Thanks to its integration with Bootstrap and the French State Design System (DSFR), this Drupal installation profile ensures an optimized user experience for all.</p><p>By using Bootstrap, Sobki benefits from a proven framework that facilitates the creation of responsive and accessible interfaces, suitable for various screen types and assistive technologies.</p><p>The DSFR, on the other hand, is designed to comply with current digital accessibility standards in France. It ensures better readability, intuitive navigation, and consideration of the needs of users with disabilities.</p><p>Thanks to these technological choices, Sobki enables businesses and public administrations to meet accessibility requirements while offering a modern and user-friendly design.</p><p>In conclusion, the adoption of Bootstrap or DSFR by Sobki makes this Drupal profile an ideal solution for designing accessible websites that comply with current standards.</p>'
      format: full_html
      summary: ''
  field_media:
    -
      entity: 655a74fc-b9b0-490b-84b2-05aa12ab9769
  field_tags:
    -
      entity: 1a6d7b4a-3773-45f1-9bcc-f63b3825d8d4
  field_teaser_media:
    -
      entity: 655a74fc-b9b0-490b-84b2-05aa12ab9769
  field_teaser_text:
    -
      value: '<p data-pm-slice="1 1 []"><span>Sobki relies on Bootstrap and the DSFR to ensure enhanced accessibility and improved usability.</span></p>'
      format: full_html
  field_yoast_seo:
    -
      status: '0'
      focus_keyword: ''
      title: ''
      description: ''
